* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    background: #ffffff;
}

a {
    text-decoration: none;
    color: inherit;
	cursor: pointer;
}

a:hover {
    color: #c81317;
    text-decoration: none;
}

img{
    vertical-align: middle;
}

.clearfix:after {
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}

.left {
    float: left;
}

.right {
    float: right;
}

button{
	border: none;
}

.header .banner {
    width: 100%;
    height: 40vw;
    background: url("../images/banner_m.jpg") no-repeat;
    background-size: 100% 100%;
}

.header .search{
	background: #d02837;
	width: 100%;
    height: 13vw;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 2vw;
}

.header .search form {
    display: block;
    width: 82%;
    position: relative;
    margin: 0 auto;
}

.header .search form input {
	height: 8.5vw;
	width: 85%;
	padding-left: 3.75rem;
    text-indent: 10px;
	font-size: 1rem;
    display: inline-block;
    border: none;
    box-sizing: border-box;
    float: left;
    outline: none;
}

.header .search form p{
	position: absolute;
    top: 10%;
	font-size: 1rem;
	margin-left:  1rem;
	font-weight: bold;
	color: #d02837;
	line-height: 6vw;
}

.header .search form button {
    height: 8.5vw;
    display: inline-block;
    float: left;
    padding: 0.22rem 1.15rem;
    width: 10%;
    background: #f19149;
	padding: -1rem  5% 1rem 0;
    cursor: pointer;
    outline: none;
}

.header .search form button img {
    background-size: 100% 100%;
    height: 5vw;
    margin: 1vw -1rem;
}
